# BEGIN SourceDeps(oneline):
BuildRequires: perl(MARC/Loop.pm) perl(Module/Build.pm) perl(Test/More.pm)
# END SourceDeps(oneline)
%define module_name MARC-Xform
%define _unpackaged_files_terminate_build 1
BuildRequires: rpm-build-perl perl-devel perl-podlators

Name: perl-%module_name
Version: 0.02
Release: alt1
Summary: MARC record transformations
Group: Development/Perl
License: perl
Url: %CPAN %module_name

Source0: http://mirror.yandex.ru/mirrors/cpan/authors/id/N/NK/NKUITSE/%{module_name}-%{version}.tar.gz
BuildArch: noarch

%description
# MARC::Xform

Transformations on MARC (ISO-2709) records.

This is a work in progress; the only transformation implemented at this point is the addition of RDA 33x fields.

%prep
%setup -q -n %{module_name}-%{version}

%build
%perl_vendor_build

%install
%perl_vendor_install

%files
%doc README.md
%perl_vendor_privlib/M*

%changelog
* Thu Aug 03 2017 Igor Vlasenko <viy@altlinux.ru> 0.02-alt1
- initial import by package builder

